
/*#site-header .nav-link.icon-search {
  display: none;
}*/

.search-form .nav-link.icon-search { display: none; }

#search-results {
  min-height: 500px;
}

::-ms-clear {
  display: none;
}

.search-form {
  position: relative;
}

.search-form .load-indicator {
  background: transparent;
  color: #fff;
  -o-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

.search-form .load-indicator:hover {
  color: #fff;
  opacity: 0.7;
}

.search-form .search-clear {
  position: absolute;
  top: 12px;
  right: 60px;
  width: 54px;
  height: 30px;
  line-height: 30px;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  border: none;
  border-right: 1px solid #dcdcdc;
}

.search-filter .search-label {
  background: #b7b7b7;
}

.search-filter .search-label.all.active {
  background: #5d5c5d;
}

.search-filter .search-label:last-child {
  margin-right: 0;
}

.search-pagination {
  padding-top: 24px;
  padding-bottom: 24px;
}

.search-pagination .prev-page {
  margin-right: 12px;
}


/*        ____________________________ 
_________/    Mobile-specific rules   \_________________________________________
                                                                              */

@media screen and (max-width:520px) {
  .search-filter {
    text-align: center;
  }
}

@media screen and (max-width:615px) {
  .search-pagination {
    text-align: center;
    float: none;
  }
}